.nav__itemlvl1, body.body .wiziblocks__item p .ql-size-large {
    font-size: 1.3rem !important;
    font-family: 'Cinzel';
}
a.wiziBtn, button.prod__btn.prod__btn--addCart {
    font-family: 'Cinzel';
    text-transform: uppercase;
}
.images-texts-link__wrapper__lists__item {
    border: 0;
    transition: 0.3s ease-out;
}

.images-texts-link__wrapper__lists__item:hover {
    transition: 0.8s ease-out;
    transform: translateY(20px);
}
.Cosmetique {    background: url(https://media.cdnws.com/_i/420609/42/631/42/fond-noble.jpeg);}
.Cosmetique * {    color: white !important;}
body.body .wiziblocks__item p {/* padding-bottom: 10px; */line-height: 2;}
h1, .prod-list__title, .prod-list__title, .title-page, h1 {font-size: 2.5rem !important;font-weight: 400 !important;}
h2, h3, h4, h5, h6 {font-size: 2rem !important;}
img.resize {
    position: initial !important;
    top: initial !important;
    left: initial !important;
    -webkit-transform: initial !important;
    -ms-transform: initial !important;
    transform: initial !important;
    min-width: initial !important;
    min-height: initial !important;
    max-width: initial !important;
    width: initial !important;
    height: initial !important;
    -o-object-fit: initial !important;
    object-fit: initial !important;
    opacity: initial !important;
    background-position: initial !important;
    background-size: initial !important;
    background-repeat: initial !important;
}

/*Media querry*/



/*Effet*/
@media (max-width: 2100px) and (min-width: 1200px) {
      .bloc1 {
        animation: slide1 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
@keyframes slide1 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}

@media (max-width: 2100px) and (min-width: 1200px) 
    {
      .bloc2 .wizi-wrapper.wizi-wrapper--imgtxt.wizi-wrapper--imgsmall {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}
@keyframes slide2 {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}
